local _, BigBrother = ...

-- Shared Spells
local SpellData = {}

SpellData.flasks = {
	79469, -- Flask of Steelskin
	79470, -- Flask of the Draconic Mind
	79471, -- Flask of the Winds
	79472, -- Flask of Titanic Strength
	94160, -- Flask of Flowing Water
	
	--79638, -- Enchanced Strength
	--79639, -- Enhanced Agility
	--79640, -- Enhanced Intellect
}

SpellData.elixirsGuardian = {
	79631, -- Prismatic Elixir
	79480, -- Elixir of Deep Earth
}

SpellData.elixirsBattle = {
	79635, -- Elixir of the Master
	79632, -- Elixir of Mighty Speed
	79481, -- Elixir of Impossible Accuracy
	79477, -- Elixir of the Cobra
	79474, -- Elixir of the Naga
	79468, -- Ghost Elixir
}

SpellData.foods = {
	19705, -- Well Fed
	433,   -- Food
}

SpellData.foodsMax = {
	-- 90 stat food (Food and Well Fed)
	87584, -- str
	87545,
	87586, -- agi
	87546,
	87587, -- int
	87547,
	87588, -- spirit
	87548,
	87594, -- mastery
	87549,
	87595, -- hit
	87550,
	87597, -- crit
	87551,
	87599, -- haste
	87552,
	87601, -- dodge
	87554,
	87602, -- parry
	87555,
	87637, -- expertise
	87635,

	-- Misc Food buffs leading to 90 stat
	80169, -- Seafood Magnifique Feast (apparently used by generic food aswell, oh well)
	87604, -- Fortune Cookie
}

BigBrother.SpellData = SpellData
